You are here

Friendster Ruby Library friendster-rails-api

The friendster-rails-api is a Ruby on Rails plugin for helping developers create applications that integrate with the Friendster platform. The code is licensed under the Apache License 2.0.